@media all and (max-width: 800px) {
  /* line 3, ../sass/nhd.hacks.scss */
  #toolbar, #admin-menu {
    display: none; }

  /* line 8, ../sass/nhd.hacks.scss */
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }

/*# sourceMappingURL=nhd.hacks.css.map */

body .button {
  color: #fff;
  background-color: #231f20;
  color: #FFF;
}

body .button:visited {
  color: #FFF;
}

h2.button-wrap span {
  padding-left: 0.5em;
}

h2.button-wrap {
  text-align: center;
  color: #fff;
  margin: 1em 0.3em;
}

.webform-client-form .form-actions .form-submit {
  background-color: #f19d35;
  border: medium;
  border-radius: 10px;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  font-weight: 500;
  padding: .6em .8em .3em;
  text-align: center;
  vertical-align: middle;
  font-size: 16px !important;
}

/* Instagram Feeds block on stay-connected page. */
.social-feed-link {
  padding: 10px 0 .5em 10px;
  border-bottom: 1px solid rgba(15,70,100,.12);
  display: block;
}
.social-feed-item {
  list-style: none;
  width: 43%;
  float: left;
  min-height: 151px;
  margin: 8px;
}
.social-feed-item img {
  max-height: 144px;
}
.instagram-social-feed ul {
  border-bottom: 2em solid #e56d4d !important;
  border-radius: 1.25em !important;
  border-top: 2em solid #e56d4d !important;
  min-height: 200px;
  height: 555px;
  overflow: auto;
  padding: 0;
}

.instagram_gallery ul {
  list-style: none;
  padding: 20px;
  margin: 0;
  background: #F5F6F7;
}
.instagram_gallery li {
  border-top: 1px solid rgba(15,70,100,.12);
  margin-bottom: 20px;
  padding-top: 10px;
}
.instagram_gallery li:first-child {
  border-top: none;
  padding-top: 0;
}
a.instagram_link {
  font-size: 12px;
}
